
/*TMP*/
#scenes .cluetip span{
	background:transparent url(../img/icon/fs-cible.png) no-repeat scroll center center;
	color:black;
	display:block;
	font-size:1.1em;
	font-weight:bold;
	height:23px;
	padding-top:5px;
	text-align:center;
	width:23px;
}
/*TMP*/
.thumbs_banner{
	margin:10px auto;
	padding:2px 0;
	height: 60px !important;
	width:100%;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.thumbs_banner .space-keeper{
	width:21px;
	float:left;
	display:block;
	height:100%;
}

.thumbs_banner .space-keeper a.prev{
	display:none;
	width:21px;
	text-align:center;
	font-size:1.5em;
	text-decoration:none;
	background:url(../img/icon/sfs-left.png) no-repeat 0 0 #eee;
}
#scenes_list{
	overflow:hidden;
	float:left;
	width:478px;
}
#scenes_list ul{
	list-style-type:none;
}

#scenes_list li{
	float:left;
}

#scenes_list a{
	display:block;
}

.thumbs_banner a.next {
	float:left;
	display:block;
	width:21px;
	text-align:center;
	font-size:1.5em;
	text-decoration:none;
	background:url(../img/icon/fs-right.png) no-repeat 0 0 #ddd;
}

/* Cluetip design ****************************************************************************** */
#scenes .screen_scene {
	margin:0 auto;
}

#scenes a.cluetip {
	display:block;
	position:absolute;
	text-decoration:none;
}
#scenes a.cluetip:hover { opacity:1}
.cluetip-product_scene {
	padding:10px;
	text-align:left;
	background:#fff;
	opacity:0.95;
}

.cluetip-product_scene #cluetip-close{
	text-align:right;
	float:right;
}

.cluetip-product_scene img {
	float:left;
	margin:10px 10px 10px 0;
}
.cluetip-product_scene .title_block {
	display:inline-block;
	margin-bottom:5px;
	padding:0!important;
	font: bold 11px/18px Arial,Tahoma,Helvetica,Sans-Serif;
}

.cluetip-product_scene .clear {margin:0; padding:0}
.cluetip-product_scene .clear a {
	/*float:left;*/
	margin-top:2px;
}
.cluetip-product_scene .clue-right-img { float:left}
.cluetip-product_scene .clue-right-name { float:left; text-align:left}

.cluetip-product_scene p.description {
	float:left;
	padding:0;
	color:#666
}

.cluetip-product_scene div.prices {
	position:relative;
}
.cluetip-product_scene .new, .cluetip-product_scene .discount, .cluetip-product_scene .on_sale {
	display: inline-block;
	padding: 3px 10px 4px;
	color: #fff;
	background:#90CB01;
	font:bold 12px/12px Verdana,"Times New Roman",Times,serif;
	letter-spacing:0.5px
}
.cluetip-product_scene .price{
	padding-top:5px;
	font:14px/19px 'Fira Sans',Arial,Tahoma,Helvetica,Sans-Serif;
	color:#E3367D;
}
.cluetip-product_scene .discount {
	background:#EA0000;

}
.cluetip-product_scene .on_sale { background: #08A2F4}
/* END Cluetip design */
